{
    "name": "deha/dha",
    "description": "deha arcanist tool",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "ai.nt",
            "email": "ai.nt@deha-soft.com"
        }
    ],
    "require": {
        "php": ">=7.2"
    },
    "bin": ["arcanist/bin/dha"]
}
